# Generated by Django 4.1.3 on 2022-11-12 17:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0005_mycontactinfo_city_mycontactinfo_opening_times_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mycontactinfo',
            name='city',
        ),
        migrations.RemoveField(
            model_name='mycontactinfo',
            name='opening_times',
        ),
        migrations.RemoveField(
            model_name='mycontactinfo',
            name='street',
        ),
    ]
